<?php 
	include("../include/session.php");
    if(!$session->isAdmin() && !$session->isRadstoneReceptionUser()){
		header("Location: ../Store/productionMenu.php");
    }
    else {
		require_once('classes/tc_calendar.php');
		include("../reportHeader.php");
        	$d = date("d");
	$m = date("m");
	$y = date("Y");
?>


      <link href="calendar.css" rel="stylesheet" type="text/css" />
<script language="javascript" src="../include/calendar.js"></script>
<script type="text/javascript" src="../include/tablesort.js"></script>

<h3>Show Overtime</h3>
      	<form action="showOvertime.php" method="Post">Search By Date: 
	<!--<input name="startDate" /> to <input name="endDate" />-->
	<?php
	  $myCalendar = new tc_calendar("date1", true);
	  $myCalendar->setIcon("../img/iconCalendar.gif");
	  $myCalendar->setDate($d, $m, $y);
	  $myCalendar->setPath("./");
	  $myCalendar->setYearInterval(2000, 2030);
	 // $myCalendar->dateAllow('2008-05-13', '2010-03-01', false);
	  //$myCalendar->setHeight(350);	  
	  //$myCalendar->autoSubmit(true, "form1");
	  $myCalendar->writeScript();
	
	  ?>
	  <br />to<br /> 
	  <?php 
	   $myCalendar = new tc_calendar("date2", true);
	  $myCalendar->setIcon("../img/iconCalendar.gif");
	  $myCalendar->setDate($d, $m, $y);
	  $myCalendar->setPath("./");
	  $myCalendar->setYearInterval(1970, 2030);
	  //$myCalendar->dateAllow('2009-02-20', "", false);
	  $myCalendar->writeScript();
	  
	  ?>
	  <input type="submit" name="submitok" value="   OK   " />
</form>

<?php
		include("../footer.html"); 
    }
?>